Debian Bug report logs - #667071
ITP: lcmaps-plugins-basic -- Standard LCMAPS plug-ins for basic account mapping

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dennis van Dok <dennisvd@nikhef.nl>

Date: Tue, 3 Apr 2012 20:57:02 UTC

Owned by: Dennis van Dok <dennisvd@nikhef.nl>

Severity: wishlist

Fixed in version lcmaps-plugins-basic/1.5.1-2

Done: Dennis van Dok <dennisvd@nikhef.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#667071; Package wnpp. (Tue, 03 Apr 2012 20:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dennis van Dok <dennisvd@nikhef.nl>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 03 Apr 2012 20:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dennis van Dok <dennisvd@nikhef.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lcmaps-plugins-basic -- Standard LCMAPS plug-ins for basic account mapping
Date: Tue, 03 Apr 2012 22:53:31 +0200
Package: wnpp
Severity: wishlist
Owner: Dennis van Dok <dennisvd@nikhef.nl>

* Package name    : lcmaps-plugins-basic
  Version         : 1.5.0-1
  Upstream Author : Nikhef Grid Security Middleware Team <grid-mw-security@nikhef.nl>
* URL             : https://wiki.nikhef.nl/grid/Site_Access_Control
* License         : Apache 2
  Programming Lang: C
  Description     : Standard LCMAPS plug-ins for basic account mapping

 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid (X.509) credentials and maps the user
 to a local account based on the site local policy.

 Almost all of the functionality is implemented by plug-ins.

 This package contains a set of basic plugins that will probably be
 required in most common cases.

 - dummy (good/bad), useful as final states in policy expressions
 - localaccount, for fixed mappings of specific users
 - poolaccount, for mapping known users to a generic pool
 - posixenf, for enforcing the mapping (making the actual switch)
 - basic-ldap, for interacting with an LDAP account database




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Nov 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Dennis van Dok <dennisvd@nikhef.nl>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:21 GMT) Full text and rfc822 format available.

Notification sent to Dennis van Dok <dennisvd@nikhef.nl>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 667071-close@bugs.debian.org (full text, mbox):

From: Dennis van Dok <dennisvd@nikhef.nl>
To: 667071-close@bugs.debian.org
Subject: Bug#667071: fixed in lcmaps-plugins-basic 1.5.1-2
Date: Sat, 17 Nov 2012 10:00:15 +0000
Source: lcmaps-plugins-basic
Source-Version: 1.5.1-2

We believe that the bug you reported is fixed in the latest version of
lcmaps-plugins-basic, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667071@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dennis van Dok <dennisvd@nikhef.nl> (supplier of updated lcmaps-plugins-basic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 06 Nov 2012 03:00:31 +0100
Source: lcmaps-plugins-basic
Binary: lcmaps-plugins-basic-dummy lcmaps-plugins-basic-localaccount lcmaps-plugins-basic-poolaccount lcmaps-plugins-basic-posixenf lcmaps-plugins-basic-ldap
Architecture: source amd64
Version: 1.5.1-2
Distribution: unstable
Urgency: low
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Changed-By: Dennis van Dok <dennisvd@nikhef.nl>
Description: 
 lcmaps-plugins-basic-dummy - Standard LCMAPS plug-ins for basic account mapping
 lcmaps-plugins-basic-ldap - Ldap LCMAPS plug-in
 lcmaps-plugins-basic-localaccount - Localaccount LCMAPS plug-in
 lcmaps-plugins-basic-poolaccount - Poolaccount LCMAPS plug-in
 lcmaps-plugins-basic-posixenf - POSIX enforcement LCMAPS plug-in
Closes: 667071
Changes: 
 lcmaps-plugins-basic (1.5.1-2) unstable; urgency=low
 .
   * Include a patch to use the old OpenLDAP interface
Checksums-Sha1: 
 8a9651e28062912f90a9253be56ec9ba3c9352a9 2474 lcmaps-plugins-basic_1.5.1-2.dsc
 84da4f42fff2df9763c419b458c6d86c49d021bc 452872 lcmaps-plugins-basic_1.5.1.orig.tar.gz
 187a4dbd2494c389d9d8e885bb9f142f6b69a897 3084 lcmaps-plugins-basic_1.5.1-2.debian.tar.gz
 ed44371cd6287a9b461da74e9b768c55c0587440 23090 lcmaps-plugins-basic-dummy_1.5.1-2_amd64.deb
 b516e65f7236c442302f362a6b5f58bb8a010099 26176 lcmaps-plugins-basic-localaccount_1.5.1-2_amd64.deb
 9788f2e76c928490721a42f1c7632bbee70fbe8d 30144 lcmaps-plugins-basic-poolaccount_1.5.1-2_amd64.deb
 4c661a2e8ba7fe5e6565d7364294056fe86e93ab 23730 lcmaps-plugins-basic-posixenf_1.5.1-2_amd64.deb
 af9feeed323bd8c98e201783cc24d2163b43cf1c 27128 lcmaps-plugins-basic-ldap_1.5.1-2_amd64.deb
Checksums-Sha256: 
 ad7a7598cc71d684a1c2570a720518b342e4667177feb25f138d6aba268ffe94 2474 lcmaps-plugins-basic_1.5.1-2.dsc
 b12cd43717d57961ba664dc15273198fe48ff3016201c5ae45ee4746f475c1e4 452872 lcmaps-plugins-basic_1.5.1.orig.tar.gz
 985b586c67a8ed311ddd36b88781736f4a87e7e840bf1a6936adace8aac7da29 3084 lcmaps-plugins-basic_1.5.1-2.debian.tar.gz
 4b29a2da070377c829d9397c9b5882efb72db8f82a86c0fa2c254f265d801cae 23090 lcmaps-plugins-basic-dummy_1.5.1-2_amd64.deb
 fa09900f4adb099cea47a4ccf503ab94aa43f0692713fa31c2b78bf672dad4c6 26176 lcmaps-plugins-basic-localaccount_1.5.1-2_amd64.deb
 6d751201bcce7d1959dd8d00065fafb7fe65cd0e2ffac33a458f94946b161201 30144 lcmaps-plugins-basic-poolaccount_1.5.1-2_amd64.deb
 62546bd00218751fc57e6e61b5fe3a779dc7eb3a1443cd79369ad630bc2ab570 23730 lcmaps-plugins-basic-posixenf_1.5.1-2_amd64.deb
 28ef5cdbebeeee397d876711204a7563df5c183e1e20b2b01f53ef3aebac3e5d 27128 lcmaps-plugins-basic-ldap_1.5.1-2_amd64.deb
Files: 
 7be9a4855dffdaf963a7f93ba896382f 2474 libs extra lcmaps-plugins-basic_1.5.1-2.dsc
 119a0ae50c7239ef0d93d937f86503e5 452872 libs extra lcmaps-plugins-basic_1.5.1.orig.tar.gz
 218b6ebbf4adcc74a90107420a86b50d 3084 libs extra lcmaps-plugins-basic_1.5.1-2.debian.tar.gz
 23fb5def566849ce7b57b40c0f7f6155 23090 libs extra lcmaps-plugins-basic-dummy_1.5.1-2_amd64.deb
 d4c4bb72266a2b485d73aae7d9e5a61d 26176 libs extra lcmaps-plugins-basic-localaccount_1.5.1-2_amd64.deb
 aa22b1b7fc2a4bf5f914968978cb618e 30144 libs extra lcmaps-plugins-basic-poolaccount_1.5.1-2_amd64.deb
 e393aa37261029d44c4e6978b16f79d2 23730 libs extra lcmaps-plugins-basic-posixenf_1.5.1-2_amd64.deb
 01e12fa6d17c02fabbddfd156797d26a 27128 libs extra lcmaps-plugins-basic-ldap_1.5.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQoRH4AAoJEOiuwv874alLFWQP/3ON+7ZAVppezT2qmcYez+NL
8eKMOuiREDlJhJdhBFdcMVGJwEEYe3xfeTmTjghnvlr3bWXO7aoPE8U+VrqQ7Ypy
aUvLlRTs5jVTADMbX0AaqXTNzxI1eZe8HjhTpf/OzOEhTNxaplStH+G3zUyKhdk6
nN4qjLowxU4xjKEV4LxA39ZinyyLwiZfWCv4iIXVzTIx4gxSa29+oUFBypBTMXi/
bQdkCeTRjo18zQJB81b/E3RJKOTZ+8bLsRjYnuBKvPLfQIA+FLbX2gUHVzx6+qk0
JOeTyhYZ0C6qKnTI2p/3mGpGEucMNusQdFaRI+v9thL8SmZLwKfZX6nn/oiCMzFS
bk3GlS1CaoVVkc31HoA+dqyl4sPw/A6EnIeDrorGNSZytdUARdAeW+Wxi+WgVFlH
igLnOK7s/i/hTzQ7QImkhquuyNNnNJmK1dtW2JWGuevU65c7VIFhfr5sun4pqsew
lPxd7pG7KgspB5BI8XwquiHsgxYBPyu9MgZ8UbMCYmdHY7IfSHU0QiaLD19NXMU8
goS+JOqusHIf/q0pRJ5AZOMJzjCYJAhH0MreAevT1s4LW/bWFxMcXFB6jor6LnYT
2kFmvM2bbz28EVlFjmGym3Ivwj3lq9+oUHq8s2FM7KmQVsgEvNpFIY/rP0qMUZN8
E7LFjC4DfBowVkY1myTy
=FCN9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:28:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:04:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.